.notification-list .noti-icon-badge {
    display: inline-block;
    position: absolute;
    top: 16px;
    right: 10px;
}
.badge {
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
    position: absolute;    /* 绝对定位，不占空间 */
    top: 50%;              /* 垂直居中 */
    transform: translateY(-50%); /* 修正垂直对齐 */
    margin-left: 10px;     /* 离文字远一点 */
    white-space: nowrap;   /* 防止标签换行 */
    font-size: 0.95rem;
    letter-spacing: 0;
}
.rounded-circle {
    border-radius: 50% !important;
}
.badge-danger {
    color: #fff;
    background-color: #f35d5d;
}

.badge-pill {
    padding-right: .6em;
    padding-left: .6em;
    border-radius: 10rem;
}

.float-right {
    /* float: right !important; */
    position: absolute;
    right: 0;
}